@import "../../styles.scss";

.container {
  display: flex;
  position: relative;
  width: 100vw;
  height: 100vh;
}
.left-bar {
  padding: 30px;
  display: flex;
  flex-direction: column;
}
.item-bar {
  width: 70px;
  flex: 1;
  margin: 8px 0;
  background-color: $inactive;
  display: flex;
  border-radius: 2px;
  color: $dark;
  font-size: 12px;
  &.active {
    background-color: $dark;
    color: white;
  }
  .center {
    margin: auto;
    display: flex;
    flex-direction: column;
    mat-icon {
      margin: auto;
    }
  }
  span {
    margin-top: 4px;
  }
  &:last-child {
    max-height: 70px;
    // margin-top: auto;
  }
}
mat-toolbar {
  position: sticky;
  top: 0;
  z-index: 101;
}